创建子账户的APIKey
请求示例
post /api/v3/broker/sub-account/apiKey?timestamp={{timestamp}}&signature={{signature}}
返回示例
{
"subAccount": "4Eb8rPPhpsAL",
"permissions": "SPOT_ACCOUNT_READ,SPOT_ACCOUNT_WRITE",
"note": "note2",
"apikey": "mx0npKfh57kEEVmyLa",
"secretKey": "51f38875ebe0475dad6236783a95cc19",
"createTime": 1646291300120
}
HTTP请求:
- POST
/api/v3/broker/sub-account/apiKey
Query参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| timestamp | string | yes | 时间 |
| signature | string | yes | 签名 |
Body请求参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| subAccount | string | yes | 子账户名称 |
| permissions | string | yes | 权限 |
| ip | string | no | ip白名单,多个用逗号隔开,目前最大支持4个IP,可选 |
| note | string | yes | 备注 |
返回参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| subAccount | string | 子账户名称 |
| note | string | APIKey的备注 |
| apikey | string | API公钥 |
| secretKey | string | API私钥 |
| permissions | string | APIKey权限 |
| ip | string | APIKey绑定的ip地址 |
| createTime | number | 创建时间 |